Subject: Re: Trying to find out the current state of Linux on a MPC 8260

From: [email-masked] (diekema_jon)
Date: Fri, 5 Nov 1999 13:29:45 -0500 (EST)

> Date: Fri, 05 Nov 1999 13:59:54 -0500
> From: Dan Malek <[email-masked]>
> Organization: NETx4, LLC

> Motorola gave me an 8240 Sandpoint that I have been using in my free
> time to port Linux/PPC.  Since this is a personal contribution of
> mine, people that pay me obviously have priority :-).  I should
> update CVS with the current sources....there are still some bugs in
> the configuration of the interrupt controller for the ISA bridge and
> 8259.

What CVS archives do you update?  

Is it ":pserver:[email-masked]:/cvs/linux"?  

What are the collection names that contains the updates?  Is it just "linux"?

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/